glibc-i18ndata vulnerabilities

Direct Vulnerabilities

Known vulnerabilities in the glibc-i18ndata package. This does not include vulnerabilities belonging to this package’s dependencies.

Automatically find and fix vulnerabilities affecting your projects. Snyk scans for vulnerabilities and provides fixes for free.
Fix for free
Vulnerability Vulnerable Version
  • L
SUSE-SU-2024:0870-1

<2.31-150300.68.1
  • H
Loop with Unreachable Exit Condition ('Infinite Loop')

<2.31-150300.20.7
  • M
Use After Free

<2.31-150300.63.1
  • L
Buffer Overflow

<2.31-150300.46.1
  • M
Integer Overflow or Wraparound

<2.31-9.3.2
  • M
Use After Free

<2.31-9.3.2
  • M
Buffer Overflow

<2.31-150300.9.12.1
  • M
Buffer Overflow

<2.31-150300.9.12.1
  • H
Off-by-one Error

<2.31-150300.9.12.1